> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aniquotes.myproj.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Character

> Get character details with images and anime info

## Path Parameters

<ParamField path="slug" type="string" required>
  The URL slug of the character (e.g., `itachi-uchiha`)
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  {
    "status": "success",
    "data": {
      "id": "...",
      "name": "Itachi Uchiha",
      "slug": "itachi-uchiha",
      "description": "A prodigy of the Uchiha clan...",
      "role": "supporting",
      "anime": {
        "id": "...",
        "name": "Naruto Shippuden",
        "slug": "naruto-shippuden"
      },
      "images": [
        {
          "id": "...",
          "image_url": "https://...",
          "image_type": "profile",
          "is_primary": true
        }
      ]
    }
  }
  ```
</ResponseExample>
